recovery:
  state:
    round: 781
    hash: "b354567750174d5fc33ae546849136e203194d433d88f284ec258da6832dead005c22c1826d96d80bfa66f9a37e2ef55"
    timestamp: "2025-11-10T22:19:37.295771496Z"
  bootstrap: null
  package: null
  stream: null
